class PurchaseOrder {

    Supplier supplier

    String comments
    Date ordered

    static hasMany = [inventoryItemPurchases: InventoryItemPurchase]

    static belongsTo = [purchaseOrderNumber: PurchaseOrderNumber]

    static constraints = {
        comments(nullable:true)
        ordered(nullable:true)
    }

}
